@charset "utf-8";
/* CSS Document */
/* cadre global footer soutien */
#ctCadreSoutien{
	width:1090px;
	margin:auto;
}
/* titre footer */
#titreSoutien{
	margin-bottom: 2rem;
    font-size: 2rem;
    line-height: 2;
    letter-spacing: -.06em;
    font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 400;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: #f45700;
	text-align:center;
}
/* sous titre footer */
#ssTitreSoutien{
	text-align: center;
	line-height: 1;
	font-size: 1rem;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 300;
	color: #fff;
}
/* cadre lien soutien */
.cadreSoutienAction{
	background-color:#fff;
	display:inline-block;
	width:300px;
	margin:2px 30px 2px 30px;
}
/* titre lien soutien */
.TitreSoutienAction{
	display:block;
	min-height: 2.5em;
	font-size: 1.5rem;
	line-height: 0.75;
	letter-spacing: -.02em;
	font-family:"Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 400;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	color: #0082bc;
	text-align:center;
}
/* sous titre lien soutien */
.ssTitreSoutienAction{
	display:block;
	padding-top:1rem;
	margin-bottom: .4em;
	font-size: 1rem;
	letter-spacing: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 400;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	color: #f45700;
	text-align:center;
}
/* chemien lien soutien */
.linkSoutienAction{
	display:block;
	cursor: pointer;
	white-space: nowrap;
	font-size: 1rem;
	letter-spacing: 0;
	font-family:"Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 400;
	text-align:center;
	margin-bottom:1rem;
}
@media only screen and (max-width: 1700px) {
	#ctCadreSoutien{
		width:940px;
		margin:auto;
	}
	.cadreSoutienAction{
		background-color:#fff;
		display:inline-block;
		width:250px;
		margin:2px 30px 2px 30px;
	}
}
@media only screen and (max-width: 1100px) {
	/* cadre global footer soutien */
	#ctCadreSoutien{
		width:760px;
		margin:auto;
	}
	/* cadre lien soutien */
	.cadreSoutienAction{
		background-color:#fff;
		display:inline-block;
		width:210px;
		margin:auto 20px auto 20px;
	}
	/* titre lien soutien */
	.TitreSoutienAction{
		line-height: 0.9;
	}
	/* chemien lien soutien */
	.linkSoutienAction{
		font-size: 0.8rem;
	}
}
@media only screen and (max-width: 800px) {
	/* cadre global footer soutien */
	#ctCadreSoutien{
		width:610px;
		margin:auto;
	}
	/* cadre lien soutien */
	.cadreSoutienAction{
		background-color:#fff;
		display:inline-block;
		width:190px;
		margin:auto 5px auto 5px;
	}
	/* titre lien soutien */
	.TitreFooterAction{
		line-height: 0.9;
	}
	/* chemien lien soutien */	
	.linkFooterAction{
		font-size: 0.8rem;
	}
}
@media only screen and (max-width: 599px) {
	/* cadre global footer soutien */
	#ctCadreSoutien{
		width:300px;
		margin:auto;
	}
	/* cadre lien soutien */
	.cadreSoutienAction{
		display:block;
		width:300px;
		margin:auto auto auto auto;
	}
	/* titre lien soutien */
	.TitreFooterAction{
		line-height: 0.9;
	}
	/* chemien lien soutien */	
	.linkFooterAction{
		font-size: 1rem;
	}
}